## power 1.1~git20121207+dfsg

=== debian/changelog ===
power (1.1~git20121207+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #699010)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Feb 2013 03:50:16 +0900
