=== debian/control ===
Source: power
Section: python
Priority: optional
Maintainer: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               python-all (>= 2.6.6-3~),
               python-setuptools,
Standards-Version: 3.9.4
Homepage: https://github.com/GreatFruitOmsk/Power
Vcs-Git: git://git.debian.org/git/users/cwryu/power.git
Vcs-Browser: http://git.debian.org/?p=users/cwryu/power.git;a=summary
X-Python-Version: >= 2.6

Package: python-power
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
Provides: ${python:Provides}
Description: Python module to get get power and battery status
 This is Python module that allows you to get power and battery status
 of the system.
 .
 Using this module, Python programs which read power status can
 be written in platform independent way.
