## power 1.2+git20130312+dfsg

=== debian/changelog ===
power (1.2+git20130312+dfsg-1) unstable; urgency=low

  * New upstream version
  * Now team maintained
  * Correct the upstream github at https://github.com/Kentzo/Power
  * Standards-Version: 3.9.5

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 23 Feb 2014 06:05:59 +0900
