=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: power
 Section: python
 Priority: optional
-Maintainer: Changwoo Ryu <cwryu@debian.org>
+Maintainer: 3-D printer team <3dprinter-general@lists.alioth.debian.org>
+Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-Standards-Version: 3.9.4
-Homepage: https://github.com/GreatFruitOmsk/Power
-Vcs-Git: git://git.debian.org/git/users/cwryu/power.git
-Vcs-Browser: http://git.debian.org/?p=users/cwryu/power.git;a=summary
+Standards-Version: 3.9.5
+Homepage: https://github.com/Kentzo/Power
+Vcs-Git: git://anonscm.debian.org/3dprinter/packages/power.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=3dprinter/packages/power.git;a=summary
 X-Python-Version: >= 2.6
 
 Package: python-power
