=== debian/watch ===
# The upstream does not tag properly :(
#version=3
#https://github.com/Kentzo/Power .*/(\d.*)\.tar\.gz
