## power 1.3+dfsg

=== debian/changelog ===
power (1.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add a working debian/watch
  * Python3 support

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 30 Sep 2014 08:47:42 +0900
