## power 1.4%2Bdfsg

=== debian/control ===
Source: power
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/Kentzo/Power
Vcs-Git: https://salsa.debian.org/python-team/modules/power.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/power

Package: python3-power
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Provides: ${python3:Provides}
Description: Python module to get power and battery status (Python 3)
 This is Python module that allows you to get power and battery status
 of the system.
 .
 Using this module, Python programs which read power status can
 be written in platform independent way.
