## power 1.4+dfsg

=== debian/changelog ===
power (1.4+dfsg-2) unstable; urgency=medium

  * QA upload.

  [ Changwoo Ryu ]
  * New upstream version
  * debian/control: Correct Vcs-* fields
  * Use pybuild
  * debian/control: Fix spelling in the description

  [ Petter Reinholdtsen ]
  * Updated Standards-Version to 4.1.1.
  * Changed maintainer to Debian QA Group and moved git repo to
    collab-maint, as this package is no longer needed by the cura 3D
    printer software.  see bug number #854887 for more information.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 04 Oct 2017 06:44:50 +0000
