=== debian/control ===
Source: power
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-python (>> 1.20130913),
               python-all (>= 2.6.6-3~),
               python3-all (>= 3.2~),
               python-setuptools,
               python3-setuptools,
Standards-Version: 4.1.1
Homepage: https://github.com/Kentzo/Power
Vcs-Git: https://anonscm.debian.org/git/collab-maint/power.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/power.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-power
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
Provides: ${python:Provides}
Description: Python module to get power and battery status (Python 2)
 This is Python module that allows you to get power and battery status
 of the system.
 .
 Using this module, Python programs which read power status can
 be written in platform independent way.
 .
 This module is built for Python version 2.x.

Package: python3-power
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Provides: ${python3:Provides}
Description: Python module to get power and battery status (Python 3)
 This is Python module that allows you to get power and battery status
 of the system.
 .
 Using this module, Python programs which read power status can
 be written in platform independent way.
 .
 This module is built for Python version 3.x.
