=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=power

%:
	dh $@ --buildsystem=pybuild --with python2,python3
