=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
 https://github.com/Kentzo/Power/tags .*/v?(\d.*)\.tar\.gz
